Announcement

Collapse
No announcement yet.

Upgrade from 5.1.5 to 5.1.6 failed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade from 5.1.5 to 5.1.6 failed

    Hello,

    the upgrade failed,How could I fix it please?


    it says: Unexpected Text:
    <?xml version="1.0" encoding="UTF-8"?>
    Last edited by habacuque 20; Sat 28th Mar '15, 12:34pm.

  • #2
    Originally posted by habacuque 20 View Post
    Hello,

    the upgrade failed,How could I fix it please?


    it says: Unexpected Text:
    <?xml version="1.0" encoding="UTF-8"?>
    If i was you i would remove the link to the upgrade/install page!
    I suggest you download the vB files again re-upload it and try again.

    Comment

    Related Topics

    Collapse

    Working...
    X